package de.ivu.elect.dokumente.ergebnistabelle;

import org.jsefa.csv.annotation.CsvDataType;
import org.jsefa.csv.annotation.CsvField;

@CsvDataType
public class EinfacheStimmenCsvDTO {

  @CsvField(pos = 1)
  protected long anzahlStimmen;


  public static EinfacheStimmenCsvDTO create(long anzahlStimmen) {
    EinfacheStimmenCsvDTO result = new EinfacheStimmenCsvDTO();
    result.setAnzahlStimmen(anzahlStimmen);
    return result;
  }

  public void setAnzahlStimmen(long anzahlStimmen) {
    this.anzahlStimmen = anzahlStimmen;
  }

  public long getAnzahlStimmen() {
    return anzahlStimmen;
  }
}
